
spring.datasource.url=jdbc:h2:mem:assetmanagementdb
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password

spring.h2.console.enabled=true
spring.h2.console.path=/h2-console

server.servlet.context-path=/asset-management
server.port=8007
